package main

import (
	"cicv-data-closedloop/kinglong_msgs"
)

func Topic() string {
	return "/data_read"
}

func Label() string {
	return "brakefault"
}

func Rule(data *kinglong_msgs.Retrieval) string {

	// 制动系统故障
	if data.BrakeSysFaultSt != 0 {
		return "brakefault"
	}

	return ""
}
